"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _baseGetAllKeys = require("./_baseGetAllKeys.js");
const _getSymbols = require("./_getSymbols.js");
const keys$1 = require("./keys.js");
var baseGetAllKeys = _baseGetAllKeys._baseGetAllKeys, getSymbols = _getSymbols._getSymbols, keys = keys$1.keys_1;
function getAllKeys(object) {
  return baseGetAllKeys(object, keys, getSymbols);
}
var _getAllKeys = getAllKeys;
exports._getAllKeys = _getAllKeys;
